/*
 Theme Name:   Vantage ALGA child
 Description:  Vantage Child Theme for ALGA 
 Template:     vantage
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the parent CSS and the wp_enqueue_style() is not working. If you do not then you will not have any styling in your child theme from the parent theme.
*/

@import url("../vantage/style.css"); 

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Header */

header#masthead .hgroup {
  padding-bottom: 0px;
  padding-top: 0px;
  position: relative;
}

#main {
  padding-top: 0;
}


/* Homepage MetaSlider widgets */

div.homepage-boxes {
  padding-top: 7%;
}

/* Search page */

table.gsc-search-box tbody tr td.gsc-input input#gsc-i-id1.gsc-input {
  padding-top: 6px;
  padding-bottom: 5px;
}

form.gsc-search-box table.gsc-search-box tbody tr td.gsc-search-button input.gsc-search-button {
  padding: 8px 20px 19px 10px;
}

table.gsc-table-result tbody tr td.gsc-table-cell-snippet-close div.gs-title.gsc-table-cell-thumbnail.gsc-thumbnail-left {
  padding-bottom: 0.7%;
}

/* Widgets */

.panel-grid-cell .widget-title {
  font-size: 131%;
  font-weight: bold;
}

#secondary .widget .widget-title {
  padding-top: 10%;
}

#secondary .widget ul li a, #secondary .widget ol li a {
  color: #000000;
  font-size: 110%;
}

#secondary .widget ul li a:hover, #secondary .widget ol li a:hover {
  text-decoration: underline;
}

/* Homepage news widget */

div.alga-news-widget.panel-widget-style h3.widget-title {
  margin-bottom: 2%;
}

div.alga-news-widget.panel-widget-style ul {
  margin-left: 0;
}

div.alga-news-widget.panel-widget-style ul li.cat-post-item a {
  font-size: 100%;
}

div.alga-news-widget.panel-widget-style ul {
  margin-bottom:2%;
}

div.alga-news-more.panel-widget-style {
  margin-top:-35px;
}

/* Google calendar widget */

div.alga-hp-cal.panel-widget-style h3.widget-title {
  margin-bottom: 0;
}

div.simcal-calendar.simcal-default-calendar.simcal-default-calendar-list.simcal-default-calendar-light {
  padding: 0;
}

div.alga-hp-cal.panel-widget-style li.simcal-event.simcal-event-has-location p {
  margin-bottom:0;
}

div.alga-hp-cal.panel-widget-style ul.simcal-events li {
  border-bottom:solid;
  border-bottom-color:#ccc;
  border-bottom-width:0.8px;
}

div.alga-cal-more.panel-widget-style {
  margin-top:-35px;
}


/* Links */

.entry-content a {
  color: #000000;
  text-decoration: none;
}

.entry-content a:hover {
  color: #000000;
  text-decoration: underline;
}

/* Headings */

article.post .entry-header {
  padding-top: 5%;
}

/* Metaslider captions */

div.metaslider div.caption-wrap {
  background: #343538;
  color: #e2e2e2;
  opacity: 1;
  position: static;
}

div.metaslider div.caption {
  padding: 1% 2%;
}

/* Categories on posts and pages */

.entry-categories {
  display:none;
}

/* Collection page styling */

div.collection-pane {
    display: inline-block;
    padding:1%;
    vertical-align: top;
}

.collection-page h2 {
  margin-bottom:5px;
  word-wrap:break-word;
}

.collection-page .entry-attachment img, #content .collection-page .gallery img, #content .collection-page .gallery-thumb img, .collection-page #content img[class*="wp-image-"] {
  max-width:100%;
  padding:0;
  word-wrap:break-word;
}

/* Paypal buttons */

#paypal_shopping form table {
  border-bottom-style: none;
}